/* *******************************************************
Software: Web Wiz Forums
Info: http://www.webwizforums.com
Copyright: ©2001-2011 Web Wiz. All rights reserved
******************************************************* */

/* Page body */
body{
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
}

/* Text for most CSS classes */
body, .text, .smText, .error, a, a.smLink, a.msgLink, a.tLink, .WebWizRTEtextarea, .basicTable, .errorTable, .tableRow, .tableTopRow, .tableBottomRow, .evenTableRow, .oddTableRow, .hiddenTableRow, .PMtableRow, .PMmsgBody, .msgBody, .msgEvenTableRow, .msgOddTableRow, .msgHiddenTableRow, .msgAnswerTableRow, .msgOddTableSide, .msgEvenTableSide, .msgSignature, .calDateCell, .calTodayCell, .BBquote, .ChatTableRow, .ChatRoomBox, .ChatMembersBox BBcode, p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color : #000000;
	font-weight: normal;
	font-size: 12px;
	/*line-height: 1.4;*/
}

.lgText, h1, .largeButton, .msgSideProfile, .tableLedger, .tableSubLedger, .tableSearchLedger, .calLedger{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
}

/* Text */
.smText{
	font-size: 10px;
	line-height: 12px; 
}

.text_white{
	color: #fff !important;
}

.lgText{
	font-size: 15px;
}

h1{
	font-size: 19px;
	margin-bottom: 0;
	margin-top: 0;
}

h1.heading{
	margin: 20px 0 25px;
}

.heading_wrapper{
	margin: 0 0 20px;
	background-color:#3f85c1;
	padding: 10px 15px;
}

.heading_wrapper h2{
	color: #fff !important;
	font-size:18px;
	line-height:100%;
	margin:0;
}

.error{
	color : #FF0000;
}

/* Search highlight */
.highlight{
	background-color: #ffff66
}

.select_box{
	width: 100%;
	max-width:50%;
	margin-right:35px;
}

#Submit1,
#Submit2{
	margin-bottom: 20px;
}

/* Hyperlinks  Custom for Fishing.NET */
/*
a:link {
	color : #069;
	text-decoration: none;
}

a:visited{
	color : #069;
	text-decoration : none;
}

a:hover, a:visited:hover{
	color : #FF0000;
	text-decoration : underline;
}
*/

a.smLink {
	font-size: 10px;
}

a.lgText:link, a.lgText:visited {
	color: #000000;
	text-decoration: none;
}

a.lgText:hover, a.lgText:visited:hover{
	color: #000000;
	text-decoration : underline;
}


/* Page Links */
.pageLink, a.pageLink:link, a.pageLink:visited, a.smPageLink:link, a.smPageLink:visited{
	color: #666666;
	text-decoration: none;
	background: #F7F7F4;
	border: 1px solid #E7E7E7;
	padding: 2px;
	margin: 2px;	
}

a.smPageLink:link, a.smPageLink:visited{
	line-height: 30px; 
	padding: 1px;
	margin: 1px;
}

a.pageLink:hover, a.smPageLink:hover{
	text-decoration: underline;
	border: 1px solid #AAAAAA;
	background: #E0F2FC;
}

.pageLink{
	background: #E7EBF5;
	border: 1px solid #AAAAAA;
	font-size: 13px;
}



/* Misc */
ul{
	list-style-type: circle;
}

form{
	display: inline;
}

table.padding td{
	padding: 10px  15px!important;
}

a img,:link img,:visited img{
	border: none;
	vertical-align: middle;
}

.imgBorder {
	border: #CCCCCC 1px solid;
}

.avatar, #avatar{
	width: 64px;
	height: 64px;
	border: 0px;
	margin: 2px;
}

hr {
	width: 100%;
	background-color: #FFFFFF;
	height: 1px;
	border: 0px;
}

/* PNG Support for IE5.5 & 6 */
img {
   behavior: url('includes/pngbehavior.htc');
}

/* Rich Text Editor */
.RTEtoolbar{
 	background-image: url('../../forum_images/toolbar_background.gif');
 
}

.WebWizRTEbutton, .RTEtoolbar{
	padding: 3px;
	
}

.WebWizRTEbuttonOver{
	background-image: url('../../forum_images/toolbar_button_background.gif');
	padding: 1px;
}

.RTEtableTopRow{
	line-height: 22px;
	background-color: #D3DAED;
	background-image: url('../../forum_images/topbar_background.gif');
}

.RTEtableRow{
	background-color: #F4F4FB;
}

.RTEtableBottomRow{
	background-color: #D3DAED;
	background-image: url('../../forum_images/bottombar_background.gif');
}

.WebWizRTEtextarea{
	background-color: #FFFFFF;
	color: #000000;
	margin: 2px;
	background-image:none;
}

.RTEmouseOver{
	background-color: #FFFFFF;
	color: #000000;
	cursor: pointer;
}


/* Tables */
.basicTable{
	text-align: left;
	border: 0px;
	width: 98%;
}
/* Start fishing .net custom */
td{
	white-space: normal !important;
}
.basicTable td{
	vertical-align: middle;
}
/* end fishing .net custom */
.errorTable{
	text-align: left;
	border: 1px solid #F5C41C;
	background-color: #FFFFB0;
	width: 98%;
	color: #000000;
}

.tableBorder{
	text-align: left;
	/*border: 1px solid #CCCCCC;*/
	border: 1px solid #3b84c3;
	background-color: #FFFFFF;
	width: 100%;
	margin-bottom: 20px;
}

.tableBorder div{
	padding: 5px;
}

.tableBorder div.embed-responsive-16by9{
	padding:  0 0 56.25%;
}

.tableLedger .col-sm-9{
	position: static;
	padding:0;
}

.tableLedger .col-sm-9 > div{
	padding: 0;
}

.tableBorder div.col-sm-4.col-xs-4 div{
	padding: 0;
}

/* Table Ledger */
.tableLedger{
	font-weight: bold;
	/*color: #333333;*/
	color: #fff;
	/*background-color: #D3DAED;*/
	background-color:#3b84c3;
	line-height: 22px;
	vertical-align:middle;
	/*background-image: url('../../forum_images/default_toolbar_background.gif');*/
	padding: 10px 0;
}

.tableLedger a:link, .tableLedger a:visited, .tableLedger a:hover{
	font-family: Arial, Helvetica, sans-serif;
	/*color : #333333;*/
	color: #fff;
	text-decoration: underline;
	font-weight: bold;
}

.tableLedger a:hover, .tableLedger a:visited{
	/*color : #666666;*/
	color : #fff;
	text-decoration: underline;
	font-weight: bold;
}

/* Search Sub-Ledger */
.tableSubLedger{
	font-weight: bold;
	/*color: #333333;*/
	color: #fff;
	/*background-color: #EBEEF7;*/
	background-color: #21529E;
	line-height: 22px;
	vertical-align:middle;
}

.tableSubLedger a{
	color: #fff;
}

.tableSubLedger a:link, .tableSubLedger a:visited{
	font-family: Arial, Helvetica, sans-serif;
	/*color : #333333;*/
	color: #fff;
	/*text-decoration: underline;*/
	font-weight: bold;
	line-height: 22px;
}

.tableSubLedger a:hover, .tableSubLedger a:visited:hover{
	color : #fff;
	/*color : #666666;*/
	text-decoration : underline;
	font-weight: bold;
	line-height: 22px;
}

/* Search Ledger */
.tableSearchLedger{
	font-weight: bold;
	background-color: #EBEEF7;
}

.tableSearchLedger a:link, .tableSearchLedger a:visited{
	font-family: Arial, Helvetica, sans-serif;
	color : #000000;
	text-decoration: none;
}

.tableSearchLedger a:hover, .tableSearchLedger a:visited:hover{
	color : #666666;
	text-decoration : underline;
}


/* Table Status Bar */
.tableStatusBar{
	font-weight: normal;
	color: #000000;
	font-size: 11px;
	background-color: #FBFBFD;
}

.tableStatusBar a:link, .tableStatusBar a:visited{
	color : #000000;
	font-size: 11px;
	text-decoration: none;
}

.tableStatusBar a:hover, .tableStatusBar a:visited:hover{
	color : #666666;
	font-size: 11px;
	text-decoration : underline;
}


/* Tables */
.tableRow{
	background-color: #FBFBFD;
}

.tableTopRow{
	line-height: 22px;
	background-color: #D3DAED;
	background-image: url('../../forum_images/topbar_background.gif');
}

.tableBottomRow{
	line-height: 22px;
	background-color:#3b84c3;
	/*background-color: #D3DAED;
	background-image: url('../../forum_images/bottombar_background.gif');*/
}



/* Alternating Row Colours */
.evenTableRow{
	background-color: #FBFBFD;

}

.oddTableRow{
	background-color: #FBFBFD;
}

.hiddenTableRow{
	background-color: #EEEEEE;
}

/* Private messager */
.PMtableRow{
	background-color: #FBFBFD;
}

.PMmsgBody{
	width: 99%;
	max-height: 450px;
	float: left; 
	overflow: auto;
}

a.PMsmLink:link, a.PMsmLink:visited, a.fileManLink:link, a.fileManLink:visited{
	color : #000000;
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
}

a.PMsmLink:hover, a.PMsmLink:visited:hover, a.fileManLink:hover, a.fileManLink:visited:hover{
	color : #000000;
	font-size: 11px;
	text-decoration: underline;
	font-weight: normal;
}

/* Forum posts */
.msgBody{
	width: 100%;
	margin: 2px;
	/*float: left; */
	overflow: auto;
}

.msgBody img, .PMmsgBody img {
    max-width: 750px;
    height: auto;
}

/* start fishing.net make <p> tags same font in msgBody as forum and not site  */
.msgBody p
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	color : #000000;
	font-weight: normal;
	font-size: 12px;
	line-height: 1.4;
}
.msgBody div{
	padding: 0;
}
.msgEvenTableTop, .msgEvenTableSide{
	background-color: #FBFBFD;
	font-size: 11px;
	position:static !important;
	padding:10px 0;
}

.msgOddTableTop, .msgOddTableSide{
	background-color: #FBFBFD;
	font-size: 11px;
	position:static !important;
	padding: 10px 0;
}

.msgEvenTableRow{
	background-color: #FBFBFD;
}

.msgOddTableRow{
	background-color: #FBFBFD;
}

.msgAnswerTableTop{
	font-size: 11px;
	background-color: #E7EEEF;
}

.msgEvenTableTop a:link, .msgEvenTableTop a:visited, .msgOddTableTop a:link, .msgOddTableTop a:visited, .postThanks, .postOptions, .msgAnswerTableTop a:link, .msgAnswerTableTop a:visited{
	color : #000000;
	text-decoration: none;
	font-size: 11px;
	cursor: pointer;
}

.msgEvenTableTop a:hover, .msgEvenTableTop a:visited:hover, .msgOddTableTop a:hover, .msgOddTableTop a:visited:hover, .msgAnswerTableTop a:hover, .msgAnswerTableTop a:visited:hover{
	color : #000000;
	text-decoration: underline;
	font-size: 11px;
}

.msgSideProfile{
	font-size: 15px;
	cursor: pointer;
}

.msgHiddenTableRow{
	font-size: 10px;
	background-image: url(../../forum_images/pre_approved_post.gif);
}



.msgLineDevider{
	border: solid #E1E3EC 0px;
	border-top-width: 1px;
}

.msgSignature{
	max-height: 160px;
	width: 100%;
	float: left; 
	overflow: auto;
}

.postSeparatorTableRow{
	/*height: 10px;*/
	background-color: #EBEEF7;
	padding: 5px 0;
}

/* Calendar */
.calLedger{
	font-weight: bold;
	background-color: #E7EBF5;
	padding:4px;
}
.calLedger a:link, .calLedger a:visited{
	color : #000000;
	text-decoration: none;
	font-size: 10px;
}

.calLedger a:hover, .calLedger a:visited:hover{
	color : #666666;
	text-decoration: none;
	font-size: 10px;
}

.calDateCell{
	background-color: #FbFbFb;
}

.calTodayCell{
	background-color: #FbFbFb;
	border:1px solid #CC0000;
}

.calEmptyDateCell{
	background-color: #FFFFFF;
}

/* BBcode blocks */
.BBquote{
	border: 1px dotted #999999;
	background-color: #FFFFFF;
	width: 99.5%;
	padding: 5px;
	margin: 8px 0px;
	text-align: left;
	overflow: auto;
	display: block;
	padding: 5px;
}

.BBcode{
	font-family: Courier New, Courier, mono;
	border: 1px dashed #999999;
	width: 99.5%;
	padding: 5px;
	margin: 8px 0px;
	text-align: left;
	overflow: auto;
	display: block;
	padding: 5px;
}


/* Tabs and Buttons */
.largeButton, a.largeButton:link, a.largeButton:visited{
	float: left;
	color : #555555;
	text-decoration: none;
	font-size: 13px;
	background-image: url('../../forum_images/large_grey_button.png');
	background-position: 0px 0px;
	background-repeat: no-repeat;
	/*height: 17px; fishing .net custom */*/
	height: 27px;
	width: 96px;
	/*padding: 5px 0px; fishing .net custom */*/
	padding: 5px 3px;
	margin: 2px;
	cursor: pointer;
	font-weight: bold;
}
/* Start fishing .net custom */
.largeButton img{
	margin-top: -2px;
}
/* end fishing .net custom */


.largeButton:hover, a.largeButton:hover, a.largeButton:visited:hover{
	background-position: 0px -28px;
	color : #CC0000;
	font-weight: bold;
}

.tabTable{
	border: solid #E7E7E7 0px;
	border-bottom-width: 1px;
}


a.tabButton:link, a.tabButton:visited, a.tabButtonActive:link, a.tabButtonActive:visited{
	float: left;
	color : #555555;
	text-decoration: none;
	font-size: 13px;
	background-image: url('../../forum_images/large_grey_tab.png');
	background-position: 0px 0px;
	background-repeat: no-repeat;
	height: 17px;
	width: 130px;
	padding: 5px 0px;
	margin: 0px 1px;
	
}


a.tabButton.btn:link, a.tabButton.btn:visited, a.tabButtonActive.btn:link, a.tabButtonActive.btn:visited,
a.tabButton.btn:link, a.tabButtonbtn:visited, a.tabButtonActivebtn:link, a.tabButtonActivebtn:visited{
	float: none;
	height:auto;
	width:auto;
	background-image:none !important;
	padding: 5px 10px;
	margin-bottom:10px;
}

a.tabButtonActive:link, a.tabButtonActive:visited{
	background-position: 0px -61px;
	color : #CC0000;
}

a.tabButton:hover, a.tabButton:visited:hover, a.tabButtonActive:hover, a.tabButtonActive:visited:hover{
	background-position: 0px -30px;
	color : #CC0000;
}

.topicIcon, .forumIcon{
	background-position: center;
	background-repeat: no-repeat;
	height: 35px;
	width: 35px;
}



/* Drop Down Menus */
.dropDownMenu, .dropDownStatusBar, .dropDownSearch, .dropDownTopicRating, .dropDownCalendar, .dropDownTopicSearch, .dropDownPermissions, .dropDownTopicShare{
	visibility: hidden; 
	position: absolute; 
	left: 0px; 
	top: 0px;
	z-index:10;
}

.dropDownMenu, .dropDownStatusBar, .dropDownPermissions, .dropDownTopicShare{
	background-color: #F4F4FB;
	border: solid #CCCCCC;
	border-width: 1px;
	height: auto;
	line-height: 18px;
	padding: 1px;
}

.downDropParent, .dropDownPermissions, .dropDownTopicShare, .dropDownMenu a:link, .dropDownMenu a:visited, .dropDownStatusBar a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}

.dropDownMenu a:hover, .dropDownMenu a:visited:hover, .dropDownStatusBar a:hover {
	color : #FFFFFF;
	display: block;
	background: #9AACD6;
	width: 100%;
	font-weight: normal;
	text-decoration: none;
}

.dropDownSearch, .dropDownTopicSearch, .dropDownTopicRating{
	background-color: #F4F4FB;
	border: solid #CCCCCC;
	border-width: 1px;
	padding: 0px;
}

.dropDownTopicRating{
	height: 110px;
}

.dropDownSearch{
	height: 100px;
}

.dropDownTopicSearch{
	height: 80px;
}

.dropDownPermissions, .dropDownTopicShare{
	color: #333333;
	line-height: 14px;
	text-align: left;
}

.dropDownPointer, .postThanks, .postOptions{
	cursor: pointer;
}

#SearchTopicLink,
#topicOptions{
	color: #fff;
}

/* Chat Room */
.ChatTableRow{
	background-color: #FBFBFD;
}

.ChatRoomBox, .ChatMembersBox{
	width: 99%;
	height: 325px;
	float: left; 
	overflow: auto;
}

.chatAlert {
	color: #FF0000;
	font-weight: bold;
}

.chatMessage{
	color: #4E6F2C;
	font-weight: bold;
}

.chatMember{
	color: #8A3630;
	font-weight: bold;
}

.chatListMember{
	color: #333333;
	font-weight: bold;
	
}

a.chatListMember:link, a.chatListMember:visited{
	color: #333333;
	text-decoration: none;
}

a.chatListMember:hover, a.chatListMember:visited:hover{
	color : #666666;
	text-decoration : underline;
}

.static .col-*{
	position: static !important;
}

.forum_topic_btns{
	/*margin: 0 0 20px;*/
}

.forum_topic_btns.bottom{
	margin-top: 20px;
}

.forum_topic_btns div{
	display: inline-block;
	margin-bottom:20px;
}

.forum_topic_btns .add_btn{
	width: 20%;
}

.forum_topic_btns .search_info{
	width: 68%;
}

.forum_topic_btns .topic_options,
.forum_topic_btns.bottom .add_btn,
.forum_topic_btns .topic_jump{
	width: 49%;
}

.forum_topic_btns  select,
.right_page_link select{
	height: auto !important;
	padding:3px 5px !important; 
}

.forum_topic_btns .topic_pagination{
	width: 30%;
	text-align:right;
}

.forum_topic_btns.bottom .topic_pagination,
.forum_topic_btns .topic_permission{
	width: 50%;
	text-align:right;
}

.forum_topic_btns div.add_btn a{
	float: none;
	display:inline-block;
	background-image:none;
	background-color: #f1f1f1;
	padding:5px;
	width: auto;
	margin:5px 5px 5px 0;
	border-radius: 5px;
}

.right_page_link{
	float:right;
}

.share_icons{
	display: inline-block;
	vertical-align:top;
	width:69%;
}

.facebook_share_btn{
	width: 178px !important;
}

.share_icons #shareTopic,
.share_icons iframe,
.share_icons > div{
	display: inline-block;
	vertical-align:top !important;
}

.share_icons #shareTopic > img{
	margin: 0;
}

.login_form .form-group{
	padding: 0 15px;
}

.login_form .form-control{
	width: 100% !important;
	margin-bottom: 5px !important;
}

.login_form input[type="radio"],
.login_form input[type="checkbox"]{
	margin: 5px;
}

.btn.btn-danger{
	background-image: none;
	background-color:#c9302c;
	border:none;
}

.message_form{
	display: block;
	width: 100%;
	max-width:600px;
	margin: 10px auto;
}

.message_form.form-horizontal .form-group{
	margin-bottom: 0;
}

.message_form .form-control[name="selectMember"]{
	margin-top: 10px;
}

.message_form .form-group div{
	padding: 0;
}

.message_form input.form-control,
.message_form select.form-control{
	/*width: 100% !important;*/
	width: 97% !important;
	height: 34px !important;
	margin-bottom: 10px;
}

.message_form .CalendarEvent div{
	width: 30%;
	display: inline-block;
	margin-bottom: 10px;
}

.message_form  table{
	width: 100%;
}

.message_form  table.emoticon_talbe td{
	padding: 5px;
}

.message_form .btn{
	/*margin: 10px 5px;*/
	margin:5px 5px -10px
}

#message{
	width: 100% !important;
}

.message_form td{
	padding: 0;
}

.clearfix.content{
	width: 100% !important;
	float: none !important;
	margin-bottom:0 !important;
	padding:0;
	background-color:#FBFBFD;
}

.search_wrapper input{
	width: 80% !important;
	display: inline-block !important;
}

.search_wrapper a{
	display: inline-block;
}

.descr_wrapper input,
.msg_wrapper select{
	width: 100% !important;
	display: inline-block;
}


#frmRegister #signature{
	margin-bottom: 20px;
}

.basicTable .btn_wrapper{
	margin:  0 0 20px;
}

.top_menu_dropdown{
	padding: 10px 15px;
	margin-bottom: 20px;
	background-color:#3b84c3;
	position: relative;
	display:none;
}

.top_menu_dropdown h3{
	color: #fff;
	padding: 0;
	margin: 0;
	cursor: pointer;
}

.top_menu_dropdown h3 span{
	display: inline-block;
	float: right;
	margin: 2px 5px;
}

.top_menu_dropdown ul{
	position: absolute;
	z-index:10;
	top: 40px;
	width: 100%;
	padding: 10px;
	margin: 0;
	list-style:none;
	display: none;
	background-color:#3b84c3;
	left:0;
}

.top_menu_dropdown ul li{
	display: block;
}

.top_menu_dropdown ul li a{
	color: #fff;
	display: block;
	padding: 5px;
}

.top_menu_dropdown ul li a:hover{
	text-decoration: none;
	color: #fff;
}

.breadcrumbs_wrapper{
	margin-bottom: 20px;
	display:none;
}


.search_form_wrapper select,
.search_form_wrapper input[type="text"]{
	width: 100%;
	margin-bottom: 5px;
}

.search_form_wrapper .btn{
	display: inline-block;
	width: auto;
}

#progressBar{
	z-index: 100;
}
.col-sm-3.msgOddTableSide,
.col-sm-3.msgEvenTableSide{
	padding: 5px 10px;
}

.col-sm-3.msgOddTableSide,
.col-sm-3.msgEvenTableSide,
.col-sm-12.msgEvenTableTop span,
.col-sm-12.msgOddTableTop span{
	position: relative !important;
}

.col-sm-3.msgOddTableSide .dropDownMenu,
.col-sm-3.msgEvenTableSide .dropDownMenu{
	top: 30px !important;
	left:5px !important;
}

.col-sm-12.msgEvenTableTop .dropDownMenu,
.col-sm-12.msgOddTableTop .dropDownMenu{
	top: 25px !important;
	left:0 !important;
}

.msgSignature_wrapper{
	padding:0 !important;
}

.msgSignature_wrapper,
.msgSignature_container{
	background-color:#FBFBFD;
}

@media (max-width: 1200px) {

	
	.forum_topic_btns div{
		margin-bottom:20px;
	}
	
	.forum_topic_btns .add_btn,
	.forum_topic_btns .topic_options{
		width: 48%;
	}
	

	
	.forum_topic_btns .topic_options select,
	.forum_topic_btns .topic_jump select{
		width: 100%;
	}
	
	.forum_topic_btns .topic_pagination{
		width: 100%;
		text-align:left;
		display:block;
	}
	
	
	.forum_topic_btns.bottom .add_btn{
		width: 30%;
	}
	.forum_topic_btns.bottom .topic_pagination{
		width: 68%;
		display: inline-block;
	}
	
	.forum_topic_btns.bottom.newposts .topic_pagination{
		width: 47%;
	}
	
	/*.tableStatusBar div{
		float: none !important;
		margin-bottom: 5px;
	}*/
	
	.tableStatusBar div[style="float:left;"]{
		padding-left:10px;
	}
	
	.top_menu_bar .tableStatusBar{
		padding: 0;
	}
	
	.top_menu_bar .col-sm-*{
		position:static;
	}
	
}

@media (max-width: 991px) {
	.forum_topic_btns.bottom.newposts .topic_pagination{
		text-align: left;
	}
}

@media (max-width: 768px) {
	.search_wrapper,
	.descr_wrapper,
	.msg_wrapper{
		width: 100% !important;
		display: block;
	}
	
	#frmRegister table,
	#frmRegister table tr,
	#frmRegister table tr td{
		width: 100% !important;
		display: block !important;
		height: auto !important;
	}
	
	.right_page_link{
		float:none;
	}
	
	.basicTable .btn_wrapper{
		margin:  20px 0;
	}
	
	.tableBorder div.col-sm-4.col-xs-4 div{
		padding: 0;
		float: none !important;
		display: block;
	}
	
	.top_menu_dropdown,
	.breadcrumbs_wrapper{
		display: block;
	}
	
	.top_menu_bar{
		display: none;
	}
	
	.forum_topic_btns .topic_pagination{
		display: none;
	}
	
	h1.heading{
		margin-bottom: 20px;
	}
	
	
	.forum_topic_btns .search_info{
		width: 100%;
	}
}

@media (max-width: 480px) {
	.tableLedger{
		font-size: 14px;
	}
	
	.share_icons{
		width: 100%;
	}
	
	.forum_topic_btns.bottom .topic_pagination{
		width: 100%;
		text-align:left;
	}
	
	.forum_topic_btns .topic_permission{
		width: 100%;
	}
	
	.tableLedger .col-sm-9 div[style="float:right;"]{
		float:none !important;
	}
	
	
}